Loading...
Searching...
No Matches
caf::io::acceptor_closed_msg Struct Reference

Signalizes that a `broker` acceptor has been closed. More...

`#include <system_messages.hpp>`

## Public Attributes

accept_handle | handle
| Handle to the closed connection.

## Detailed Description

Signalizes that a `broker` acceptor has been closed.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_io/caf/io/system_messages.hpp